/*
Theme Name:     Winwood Child-theme
Theme URI:      https://demo2.wpopal.com/winwood/
Description:    Winwood child theme.
Author:         Duc Pham (Opal Team)
Template:       winwood
Version:        1.0.0
*/


body .activities-inner .activities-content {
    padding: 15px 15px;
}

body .activities-inner .activities-content h3.title a {
    font-size: 20px;
}

body .activities-inner {
    -webkit-mask: none;
    -webkit-mask-image: none;
    mask-image: none;
}

body .activities-inner .activities-thumbnail {
    padding-top: 100%;
}
body .activities-inner .entry-meta .meta-bottom {
    display: none;
}
.header-top .winwood-social {
    display: inline-block;
	margin-right: 10px;
	border-right: 1px solid #353535;
	padding-right: 15px;
}
.header-top .column-4{
	text-align:right;
}
.header-top .right-link a.button {
    padding: 15px 20px 13px;
    line-height: normal;
    margin-left: 10px;
}

.header-top .right-link a.link-btn {
    background: #52b30c;
    padding: 6px 9px;
    border-radius: 100px;
    width: 35px;
    height: 35px;
    display: inline-block;
    font-size: 17px;
    color: #fff !important;
    line-height: normal;
}

.header-top .winwood-social span {
    display: none;
}

.header-top .winwood-social a {
    background: #52b30c;
    color: #fff;
    padding: 8px 10px 10px;
    border-radius: 100px;
    width: 35px;
    height: 35px;
    display: inline-block;
    font-size: 17px;
	color:#fff !important;
}

.header-top .right-link {
    display: inline-block;
}
.header-1 .header-main:after {
    display: none;
}
.header-1 .header-main {
    padding: 12px 0;
}
.header-1 .header-main {
    padding: 12px 0;
}

.main-navigation ul ul.sub-menu {
    padding: 0px 15px !important;
    max-height: 60vh;
    overflow-y: auto;
}

body .main-navigation ul ul.sub-menu li a {
    line-height: normal;
    width: 230px !important;
}
body .header-1 + .winwood-breadcrumb {
    padding-top: 0;
	position: relative;
}
body .header-1 + .winwood-breadcrumb:before {content: "";position: absolute;width: 100%;height: 100%;background: #000;z-index: 1;opacity: 0.4;}

body .header-1 + .winwood-breadcrumb h1.breadcrumb-heading {
    position: relative;
    z-index: 9;
}

footer .winwood-social li a {
    background: #52b30c;
    color: #fff;
    padding: 8px 10px 10px;
    border-radius: 100px;
    width: 35px;
    height: 35px;
    display: inline-block;
    font-size: 17px;
    color: #fff !important;
}

.areas-expertise .elementor-image {
    height: 330px;
}

.areas-expertise .elementor-image a {
    height: 100%;
}

.areas-expertise .elementor-image a img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.areas-expertise .elementor-widget-heading {
    position: absolute;
    bottom: 0px;
    padding: 10px 10px;
    background: hsl(0deg 0% 0% / 35%);
}

.areas-expertise .elementor-widget-heading a {
    color: #fff !important;
    line-height: normal !important;
}
.areas-expertise .elementor-widget:not(:last-child){
	margin-bottom:0px;
}
#contact span.wpcf7-form-control-wrap {
    width: 100%;
    padding: 0 10px;
}

#contact .enquire-btn {
    margin: auto;
}

#employment-form .input-box {
    width: 100%;
    padding: 0 10px;
    margin-bottom: 25px;
}

#employment-form .input-box input {
    margin-bottom: 0;
}

#employment-form .input-box select {
    height: 55px;
}

#employment-form .input-box .checkBox span.wpcf7-list-item {
    width: 70px;
    margin: 0;
}

#employment-form .input-box .checkBox span.wpcf7-list-item input[type="checkbox"] {
    display: inline-block;
    width: auto;
    margin-right: 5px;
    cursor: pointer;
}
#employment-form .enquire-btn {
    margin-right: 0;
    margin-left: auto;
}
.main-navigation ul li:last-child a {
    color: #fff !important;
}

.main-navigation ul li:last-child a:hover {
    color: #52b30c !important;
}

.copyright-bar .logo-brands {
    display: none;
}

.copyright-bar .column-12.column-tablet-6+.column-12.column-tablet-3 {
    display: none;
}
@media(min-width: 768px){
		.copyright-bar  .column-12.column-tablet-6 {
			flex: 0 0  75%;
			max-width: 75%;
			text-align: right;
		}

		.copyright-bar .column-12.column-tablet-6 .site-info {
			text-align: right;
		}
}
@media(max-width: 1023px){
	body .header-1 + .winwood-breadcrumb {
		height: 40vh;
		padding: 20px;
		margin-bottom: 30px;
		max-height: 300px;
	}
	header#masthead .site-branding {
		float: left;
		width: 50%;
		max-width: 180px;
	}

	.site-header .custom-logo-link img {
		max-width: 100%;
	}

	header#masthead .site-branding a.custom-logo-link {display: inline-block;width: 100%;}

	header#masthead .menu-mobile-nav-button {
		float: right;
		line-height: normal;
	}

	header#masthead .menu-mobile-nav-button i {font-size: 25px;background: #52b747;line-height: normal;display: inline-block;padding: 7px 10px;}

	.header-main .container {
		width: 100%;
	}

	header#masthead .menu-mobile-nav-button i:before {
		float: left;
	}
	
}

.footer-logo-slider .owl-wrapper {
    display: flex !important;
}

.footer-logo-slider .owl-wrapper .owl-item {
    display: inline-flex;
    align-items: center;
}

.footer-logo-slider .owl-wrapper .owl-item .logo-container {
    padding: 20px;
}
.main-navigation ul ul li:last-child a {
    color:
		#000 !important;
}
.main-navigation ul ul li.current-menu-item:last-child a{
    color: #51b20a !important;
}

button, input[type='button'], input[type='reset'], input[type='submit'], .button {
	background-color: #51B20A !important;
    border-color: #51B20A !important;
}


